ul.new-manuals {
  list-style: none outside none;
  padding: 0;
  margin: 0 20px 0 0; }
  ul.new-manuals li {
    padding: 0;
    float: left;
    display: inline;
    width: 100%; }
  ul.new-manuals div.manual-container {
    min-height: 170px;
    padding: 10px 16px;
    background-color: #BABABA;
    color: white;
    margin: 0 20px 20px 0; }
  ul.new-manuals div.manual-container:hover {
    cursor: pointer;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.5) inset; }
  ul.new-manuals a {
    color: white; }

@media only screen and (min-width: 832px) {
  ul.new-manuals li {
    width: 50%; } }

